:MENUSTART
cls
type sim.txt
ask -t120 Type a number to pick a game:

if ERRORLEVEL 50 goto JET
if ERRORLEVEL 49 goto MFS
if ERRORLEVEL 0 goto MENUEND

:MFS
echo Loading Microsoft Flight Simulator...
cd fs21
echo Choose "RGB" as the monitor type when asked.
pause
fs
cd ..
goto MENUSTART

:JET
echo Loading Jet...
cd jet
echo Choose "RGB" as the monitor type when asked.
pause
jet
cd ..
goto MENUSTART

:MENUEND
REM go back to main games menu
games.bat
